.menu-slab {
  height: 30px;
  margin: 0 0 2px;
  padding: 0 4px;
  font-size: 24px;
  position: relative;
  overflow: hidden;
}

.menu-slab.expand {
  height: 90px;
}

.menu-slab-btns {
  display: flex;
  text-align: center;

  div {
    width: 100%;
  }
}

.menu-slab-expand-button {
  width: 20px;
  transition: transform 200ms ease-in;
  text-align: center;

  &.expand {
    transform: rotate(180deg);
  }
}


.menu-slab-title {
  width: 100%;
  text-align: center;
}

.menu-slab-title-bar {
  display: flex;
}

.menu-slab-shared-indicator {
  text-align: center;
  transition: color 200ms ease-in;
}
